@media only screen and (min-width:1288px) and (max-width:1940px){
#grve-body .grve-menu li {
  padding: 0 17px !important;
  position: relative;
}
#grve-body #grve-main-menu ul.grve-menu li a {
	font-size: 13px !important;
}
}

@media only screen and (min-width:1025px) and (max-width:1200px){
#grve-body .grve-menu li {
  padding: 0 19px !important;
  position: relative;
}
#grve-footer-area h5.grve-widget-title {
  font-size: 16px;
}
#grve-header.grve-header-sticky #grve-inner-header h1.grve-logo img {
  height: 80px !important;
  padding: 20px 0 10px;
}
.owl-carousel.gallery-wrap .owl-nav .owl-prev {
  background-position: 0 -500px;
  left: -12px;
  right: auto;
}
.owl-carousel.gallery-wrap .owl-nav .owl-next {
  background-position: -36px -497px;
  left: auto;
  right: -4px;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2:last-child {
  padding-right: 15px !important;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2:first-child {
  padding-left: 15px !important;
}
#grve-body .grve-tablet-column-1-2:nth-child(2n+1) {
  clear: right !important;
  width: 25% !important;
}
#grve-body .grve-tablet-column-1-2 {
  width: 25%;
}
#grve-body #grve-footer-bar .grve-column-1-2 {
  padding-left: 15px !important;
  padding-right: 15px !important;
  
}
#grve-body .grve-menu li a {
  font-size: 12px !important;
}
.footer-4 ul.Opening-detail li {
  font-size: 13px;
}


}

@media only screen and (min-width:768px) and (max-width:1024px){
.pagelink-section .grve-media {
  height: 200px;
}
#grve-header .grve-responsive-menu-button {
  display: none;
}
#grve-main-menu {
  display: block;
}
#grve-body .grve-menu li {
  padding: 0 12px !important;
}
.footer-4 .time_block h4 {
  font-size: 12px;
}
.footer-4 ul.Opening-detail li > span {
  width: 49px;
}
.page-id-4206 #grve-main-content .slider-section.grve-section {
  padding-top: 96px;
}
#grve-body .grve-menu li a {
  font-size: 10px !important;
}
#grve-body .grve-menu li:after {
  height: 43px;
}
#grve-body .grve-header-sticky h1.grve-logo {
  top: 8px;
}
#grve-header.grve-header-sticky #grve-inner-header h1.grve-logo img {
  height: 60px !important;
}
#grve-body #grve-footer-bar .grve-column-1-2:last-child {
  width: 70%;
}
#grve-body #grve-footer-bar .grve-column-1-2:first-child {
  width: 30%;
}
#grve-footer-area h5.grve-widget-title {
  font-size: 16px;
}
.footer-4 ul.Opening-detail li {
  font-size: 11px;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2 {
  padding: 0 2% !important;
}
#grve-body #grve-footer-area .footer-1 {
  padding-right: 2% !important;
  width: 20% !important;
}
.footer-4 ul.Opening-detail li {
  font-size: 12px;
}
#grve-body #grve-footer-area .footer-2 {
  width: 28%;
}
#grve-body #grve-footer-area .footer-3 {
  clear: right !important;
  width: 26% !important;
}
#grve-body #grve-footer-area .footer-4 {
  width: 24%;
}
#grve-footer-area .textwidget {
  font-size: 12.5px;
}
#grve-footer-area .textwidget,#grve-body .footer-address, #grve-body #grve-footer a, #grve-body #grve-footer-bar .grve-copyright {
  font-size: 14px !important;
}
#grve-body #grve-footer-bar .grve-copyright {
  text-transform: capitalize;
  text-align: left;
  padding-left: 10px;
}
#grve-body .contact-detail-c .res-head, 
#grve-body .contact-detail-c .wpb_raw_html h4,
#grve-body .contact-detail .opening_wrap h4, 
#grve-body .contact_section .opening-detail .res-head {
  font-size: 17px;
}
#grve-body #grve-footer-bar .grve-copyright a {
  text-transform: uppercase;
}
.about-section .grve-element.grve-text > p {
  font-size: 15px;
}
#grve-body #grve-footer-bar .grve-column-1-2 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
#grve-body .about-section h3 {
  text-align: left;
}
.slider-section .caption span {
  font-size: 20px !important;
}
#grve-body .grve-menu li:first-child a:after {
  font-size: 24px;
}
#grve-body .grve-container > nav {
  padding: 17.5px 0;
}
.pagelink-section .vc_col-sm-3 .grve-box-content h5 {
  padding-left: 20px;
}
.dine_block .grve-box-content h5:before {
  left: 19px;
  top: 15px;
}
.pagelink-section .vc_col-sm-3.take_block .grve-box-content h5 {
  padding-left: 35px;
}
.take_block .grve-box-content h5:before {
  left: 6px;
  top: 14px;
}
.pagelink-section .function_block .grve-box-content h5 {
  padding-left: 40px;
}
.function_block .grve-box-content h5:before {
  left: 25px;
  top: 15px;
}
.pagelink-section .catering_block .grve-box-content h5 {
  padding-left: 35px;
}
.catering_block .grve-box-content h5:before {
  left: 30px;
  top: 18px;
}
.pagelink-section h5.grve-box-title {
  padding: 15px 0;
}
.pagelink-section .grve-box-content {
    top: 100%;
    bottom: 0;
}
.pagelink-section h5.grve-box-title {
    font-size: 13px;
}

#grve-body h3:before {
  width: 328px;
}
.owl-carousel.gallery-wrap .owl-nav .owl-prev {
  left: -13px;
}
.owl-carousel.gallery-wrap .owl-nav .owl-next {
  right: -5px;
}
#grve-body .about-section h3 {
  font-size: 25px !important;
}
#grve-body h3 {
  font-size: 35px !important;
  margin-bottom: 40px;
}
#grve-body .grve-section.pagelink-section {
  padding-bottom: 70px;
}
#grve-body.error404 h2 {
  font-size: 24px !important;
}
#grve-header #grve-inner-header h1.grve-logo img {
  height: 80px !important;
  max-height: 100% !important;
  padding-left: 0;
  padding-top: 25px;
}
.head-address, .cnt-phone, .cnt-phone a {
  font-size: 12px;
}
.owl-carousel.gallery-wrap .owl-nav .owl-prev {
  background-position: -7px -166px;
  bottom: 0;
  height: 30px;
  left: -40px;
  margin: 0 auto;
  right: 0;
  top: auto;
  width: 30px;
}
.owl-carousel.gallery-wrap .owl-nav .owl-prev:hover {
  background-position: -7px -87px;
  border: 1px solid hsl(0, 0%, 100%);
}

.owl-carousel.gallery-wrap .owl-nav .owl-next{
  background-position: -101px -168px;
  bottom: 0;
  height: 30px;
  left: 0;
  margin: 0 auto;
  padding: 0;
  right: -40px;
  top: auto;
  width: 30px;
}
.owl-carousel.gallery-wrap .owl-nav .owl-next:hover {
  background-position: -100px -88px;
  border: 1px solid hsl(0, 0%, 100%);
}
.gallery-wrap .owl-nav {
  display: block;
  padding: 45px 0 0;
}
.owl-carousel.gallery-wrap .owl-nav .owl-prev,.owl-carousel.gallery-wrap .owl-nav .owl-next {
  border: 1px solid #000;
}
.get_footer_map {
  height: auto;
}
#grve-body .grve-menu li:first-child a {
  padding: 2px 16px 8px !important;
}
#grve-header.grve-header-sticky #grve-inner-header h1.grve-logo img {
    padding: 0 0 20px;
}
ul.grve-element.grve-social {
    margin-top: -18px;
}
/************ NIEO’S GUARANTEE **************/
.gurantee-list li {
  font-size: 18px;
  margin-bottom: 20px;
  padding-left: 30px;
}
.guarantee-img {
  height: 330px;
}
.garuntee-content {
  margin-top: 20px;
}
/************ Fonction *************/
.function-desc > p {
  font-size: 17px;
  line-height: 160%;
}
.function-title strong {
  font-size: 20px;
  margin: 15px 0 30px;
}
#grve-body .section-function .tab_menu ul.vc_tta-tabs-list .vc_tta-tab a {
  font-size: 14px;
  padding: 6px 19px;
}
#grve-body .section-function .tab_menu .vc_tta-tabs-container {
  margin-bottom: 35px;
}
.fmenu_wrap {
  padding: 20px 0;
}
#grve-body .wpb_wrapper > h4 {
  font-size:18px !important;
}
body .menu_content > p {
  color: #000;
  font-size: 15px;
}
/************ Contact Us **************/
#grve-body .opening_wrap > h4 {
  font-size: 18px !important;
}
.res-head, .contact-detail .wpb_raw_html h4 {
  font-size: 17px;
}
/********* gellary *************/
#grve-body .grve-isotope .grve-isotope-container {
  margin-left: 0;
  margin-right: 0px;
}
/************************** Dine in ***************/
.swap_img {
  height: 250px;
}
ul#thumbs {
  padding: 20px 0;
}
.main_section p {
  font-size: 16px;
  line-height: 150%;
}
#grve-body .vc_tta.vc_general .vc_tta-panel-body {
  padding: 0 0 0 10px;
}
#grve-body .dine-in-tabs .vc_tta-tab > a {
  font-size: 17px;
  padding: 12px 13px;
}
.dine_title span, .take_title span, .fmenu_wrap h4 span {
  font-size: 18px;
  margin-bottom: 7px;
}
.dine_content p, .take_content p, .fmenu_wrap .grve-text p {
  margin-bottom: 7px !important;
}
.menu_price .wpb_wrapper > h5 {
  font-size: 18px;
}
ul#thumbs li:nth-last-child(-n+9) {
  margin-bottom: 10px;
}
ul#thumbs li:nth-last-child(-n+4) {
  margin-bottom: 0;
}
ul#thumbs li {
  margin-right: 22px;
  width: 125.6px;
}
/************** catering **********/
#grve-body .menu-head-title {
  font-size: 25px !important;
  margin: 20px 0 43px;
}
#grve-body .grve-section.enquiry_section .menu-head-title {
  margin-bottom: 30px;
}
/**************end catering **********/

/*******our promise**********/
.guarantee-section .wpb_column > .vc_row-fluid .vc_col-sm-4 {
  width: 170px;
}
.guarantee-section .vc_col-sm-4 .grve-image{
  height: 130px;
}
.guarantee-section .vc_col-sm-8 .grve-text p {
  font-size: 22px;
}
.guarantee-section .wpb_column > .vc_row-fluid .vc_col-sm-8 {
  margin-top: 33px;
  width: 73%;
}
.guarantee-section .wpb_column > .vc_row-fluid {
  margin-top: 67px;
  padding: 30px;
}
.guarantee-section .wpb_column > .vc_row-fluid:nth-child(2n) .vc_col-sm-8 {
  margin-top: 50px;
}

.mfp-container.mfp-image-holder {
  padding-left: 30px;
  padding-right: 30px;
}


.grve-isotope[data-gutter="yes"] .grve-isotope-item:nth-last-child(-n+4) {
  margin-bottom: 30px;
}
.grve-isotope[data-gutter="yes"] .grve-isotope-item:nth-last-child(-n+2){
  margin-bottom:0px;
}
/*******end our promise**********/
#grve-header.grve-header-sticky h1.grve-logo a.grve-sticky {
  height: 49px !important;
}

/***************client feedback css changes on 15-07-2017******************/
#grve-body h1.grve-logo {
  /*margin-right: 52% !important;*/
  width: 21%;
}
#grve-header.grve-header-sticky h1.grve-logo a.grve-sticky {
  margin: 27px 0;
}
.head-detail {
  width: 30%;
}
#grve-body .contact-detail {
  width: 38%;
}
.contact-detail .btn {
    padding-top: 0;
    width: 48%;
    max-width: 162px;
    margin-top: -5px;
}
.contact-detail.contact-detail-c .cnt-phone {
  padding-right: 0;
  width: 100%;
}
header .contact-detail div > a.dimmi-button {
  font-size: 11px;
  padding: 0 8px;
}
.smart-award-con {
    font-size: 30px;
}
.smart-award-con span {
    font-size: 50px;
}
html #grve-body #grve-footer a.smart-ram-btn{
    font-size: 17px !important;
}


}

@media only screen and (min-width:768px) and (max-width:1023px){ 
html #grve-body #grve-footer a.smart-ram-btn{
	font-size: 12px !important;
}
.smart-award-con span {
    font-size: 40px;
}
.smart-award-con{
    font-size: 20px !important;
}
}

@media only screen and (max-width:767px){
#grve-body .contact_section {
  padding: 0;
}
/*** 29-5-2017**/
.video-section .video_block {
  padding: 10px 0;
}
.video-section h4.grve-title-double-bottom-line span {
  line-height: 110%;
  margin: 5px 0 0;
}
#grve-body.page-id-4206 .grve-section.main_section {
  padding: 30px 0 0;
}

/**29-5-2017**/
.pagelink-section .vc_col-sm-3 {
  margin-right: 0;
  padding: 0;
  width: 100%;
}
#grve-body .grve-section.pagelink-section {
  padding-bottom: 30px;
  padding-top: 30px;
}
#grve-body .grve-section{
  padding-top: 20px;
  padding-bottom: 30px;
}
.head-detail {
  float: none;
  padding: 10px 0 0 50px;
  display: none;
}
/*.contact-detail {
  float: none;
  padding: 5px 0 0 50px;
}*/
#grve-body h1.grve-logo {
  bottom: -55px;
  display: block;
  float: none !important;
  left: 15px;
  margin: 0 !important;
  position: absolute;
  right: auto;
  top: 5px;
  width: auto;
  height: auto;
}
header#grve-header .grve-menu-button {
  background: none repeat scroll 0 0 transparent !important;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  display: block;
  height: 30px;
  margin: 0;
  padding: 0;
  transition: all 0.5s ease 0s;
  width: 39px;
}
header#grve-header .grve-responsive-menu-button {
  display: block;
  float: right;
  position: absolute;
  right: 13px;
  top: 14px;
  transition: all 0.5s ease 0s;
  width: auto;
  z-index: 9;
}
header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(1) {
  margin-top: -9px;
  transform: rotate(0deg);
}
header#grve-header .grve-menu-button .grve-menu-button-line {
  background: #000;
  border-radius: 10px;
  display: block;
  height: 3px;
  left: 5px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 30px;
}
header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(2) {
  margin-top: -1px;
  opacity: 1;
}
header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(3) {
  margin-top: 7px;
  transform: rotate(0deg);
}
.open-menu header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(1) {
  height: 4px;
  margin-top: -1px;
  transform: rotate(-45deg);
}
.open-menu header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(2) {
  opacity: 0;
}
.open-menu header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(3) {
  height: 4px;
  margin-top: -1px;
  transform: rotate(45deg);
}
body #grve-main-menu-responsive {
  background:#333;
  border-top: 4px solid #000;
  bottom: 0;
  display: block;
  height: auto;
  left: auto;
  overflow: auto;
  padding: 0;
  right: 0;
  top: 54px;
  transform: translateX(100%) !important;
  transition: all 0.5s ease 0s;
  width: 100%;
  z-index: 999;
}
.open-menu #grve-main-menu-responsive {
  transform: translateX(0px) !important;
}
#grve-theme-wrapper.grve-slide-left {
  transform: none!important;
}
#grve-body #grve-header #grve-inner-header {
  line-height: 100% !important;
  padding: 0 0 10px;
}
#grve-body header#grve-header.grve-header-sticky #grve-inner-header {
  padding: 0!important;
}
#grve-header {
  background-color: #fff!important;
}
#grve-body .grve-header-sticky h1.grve-logo {
  top: 10px;
}
#grve-header.grve-header-sticky #grve-inner-header h1.grve-logo img {
  padding: 0 !important;
}
.grve-close-menu-button.grve-icon-close {
  display: none !important;
}
#grve-header #grve-inner-header h1.grve-logo img {
  max-height: 50px!important;
}
#grve-body .grve-header-sticky #grve-inner-header {
  padding-bottom: 55px!important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18);
}
#grve-header.grve-header-sticky #grve-inner-header h1.grve-logo img {
  height: 40px !important;
}
/*#grve-header #grve-header-wrapper {
  height: 60px!important;
}*/
#grve-body .grve-menu li a:before {
  bottom: -5px;
}
#grve-body .grve-menu li a {
  background-color: #333;
  margin-bottom: 0 !important;
  padding-bottom: 5px !important;
}
#grve-body .grve-menu-scroll .grve-menu li {
  padding: 10px 10px 5px !important;
}
#grve-body .grve-menu li:after {
  background-image: none;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2 {
  padding: 0 15px 20px !important;
  width: 100% !important;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2:last-child {
  padding-bottom: 0 !important;
}
#grve-body #grve-footer-area.grve-section {
  padding-bottom: 30px;
  padding-top: 30px;
}
#grve-body #grve-footer-bar .grve-column-1-2 {
  width: 100%!important;
}
.owl-carousel.below_about .owl-nav div {
  background: url("../images/sprites.png") no-repeat;
  bottom: 0;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 24px;
  margin-bottom: auto !important;
  margin-left: -9px;
  margin-right: -9px;
  margin-top: auto;
  position: absolute;
  top: 0;
  width: 34px;
}
.gallery-wrap .owl-nav, .below_about .owl-nav {
  display: inline-block;
  margin: 0 auto;
  padding: 20px 0 30px;
  text-align: center;
}
.owl-carousel.gallery-wrap .owl-nav .owl-prev{
  background-position: 0 -500px;
  bottom: 0;
  left: -15px;
  margin: 0 auto;
  right: 0;
  top: auto;
}
.owl-carousel.gallery-wrap .owl-nav .owl-next{
  background-position: -36px -500px;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  padding: 0;
  right: -15px;
  top: auto;
}
.slider-section .caption span {
  font-size: 11px !important;
}
.about-section .grve-element.grve-text > p {
  font-size: 16px;
}
.about-section .readmore-btn {
  padding: 25px 0;
}
#grve-body .grve-social {
  padding-bottom: 25px;
	padding-right: 0;
  text-align: center !important;
}
.below_about.owl-carousel {
    margin: 0 -8px !important;
    width: auto;
    min-width: auto;
}
.below_about .owl-item .vc_column-inner {
    padding: 0 7px;
}
#grve-body .below_about.owl-carousel .owl-next {
  background-position: 0 -89px;
}
#grve-body .owl-carousel.below_about .owl-prev, .owl-carousel.gallery-wrap .owl-nav .owl-prev {
  background-position: -7px -166px;
  bottom: 0;
  height: 30px;
  left: -40px;
  margin: 0 auto;
  right: 0;
  top: auto;
  width: 30px;
}
#grve-body .owl-carousel.below_about .owl-next, .owl-carousel.gallery-wrap .owl-nav .owl-next {
  background-position: -101px -168px;
  bottom: 0;
  height: 30px;
  left: 0;
  margin: 0 auto;
  padding: 0;
  right: -40px;
  top: auto;
  width: 30px;
}
#grve-body .owl-carousel.below_about .owl-prev:hover,.owl-carousel.gallery-wrap .owl-nav .owl-prev:hover {
  background-position: -7px -87px;
  border: 1px solid #fff;
}
#grve-body .owl-carousel.below_about .owl-next:hover,.owl-carousel.gallery-wrap .owl-nav .owl-next:hover {
  background-position: -100px -88px;
  border: 1px solid #fff;
}
.owl-carousel.gallery-wrap .owl-nav .owl-prev,.owl-carousel.gallery-wrap .owl-nav .owl-next {
  border: 1px solid #000;
}
.pagelink-section .owl-carousel .owl-stage-outer {
  overflow: visible;
}

#grve-body #grve-main-menu-responsive .grve-menu-scroll {
  width: 100%;
  padding-top: 10px;
}
#grve-body .grve-menu li:first-child a {
  font-size: 0 !important;
  height: 20px;
  text-indent: 0;
  width: auto;
}
.about-img:before {
    bottom: 20px;
    left: 10px;
    right: 10px;
    top: 20px;
}

body .grve-top-btn.grve-icon-nav-up.show {
  margin: 0 15px 78px 0;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2:after {
  background-image: none;
}
p.grve-subtitle {
  font-size: 18px;
}
.error404 #grve-main-content h2 {
  font-size: 20px !important;
}
.error404 .btn-not-found a {
  font-size: 14px !important;
  padding: 10px !important;
}
#grve-body #grve-main-content h3 {
  font-size: 24px !important;
  margin-bottom: 25px;
}
#grve-body h3:before {
  width: 200px;
}
.pagelink-section .vc_col-sm-3 {
  margin-bottom: 0%;
}
#grve-body .readmore-btn {
  display: block;
  text-align: center;
  width: 40%;
  margin: 0 auto;
}
#grve-body .readmore-btn a {
  display: block;
  text-align: center;
}
#grve-footer-bar .grve-social li:first-child {
  margin-left: 0!important;
}
/*****************about**************/
#grve-body .about_section h3 {
  text-align: center;
}
.about_main_section .about-img {
  padding: 10px 0;
}

/******************employment******************/

.employemt-frm {
  float: none;
  width: 100%;
}
.frm-wrap.right {
  float: none;
  padding-left: 0%;
  width: 100%;
}
#grve-body #grve-feature-section {
  padding-top: 0;
}
#grve-feature-section .grve-bg-image.grve-bg-position-center-center {
  background-position: center bottom;
}

.frm-wrap .frm-row > div {
  float: none;
  padding: 0;
  width: 100%;
}
#grve-body .about-section h3 {
  margin-top: 0px;
 
}
#grve-body .about-section h3 {
  text-align: center;
}
#grve-body .grve-menu li:first-child a:after {
  right: auto;
}
.slider-section .forcefullwidth_wrapper_tp_banner {
  margin-top: 0px!important;
}
#grve-body .grve-social {
    margin-top:0px;
}
.main_section .contact-form {
  padding-right: 0;
  width: 100%;
}
/************ NIEO’S GUARANTEE **************/
.gurantee-list li {
  font-size: 16px;
  margin-bottom: 15px;
  padding-left: 30px;
}
.guarantee-section .gurantee-list li::before {
  font-size: 20px;
}
.guarantee-img {
  margin-top:40px;
  height: 270px;
}
.garuntee-content {
  margin-top:0px;
}
/************ Fonction *************/
.function-desc > p {
  font-size: 16px;
  text-align: justify;
}
.function-title strong {
  font-size:18px;
  margin: 13px 0 20px;
}
.contact-sec {
  margin-right: 0;
  width: 100%;
}
.contact-sec1 {
  width: 100%;
}
span.customSelect {
  margin-bottom: 15px;
  width: 100%;
}
.subimt_wrap {
  padding-top: 15px;
}
#grve-body .section-function .tab_menu .vc_tta-panel .vc_tta-panel-title > a {
  display: block;
  border: 2px solid #000;
  border-radius: 5px;
  padding: 10px 40px 10px 10px;
  color: #000;
  font-size: 16px;
  font-family: "Sanchez",serif;;
  position: relative;
  margin-bottom: 10px;
  line-height: 150%;
}
#grve-body .section-function .tab_menu .vc_tta-panel .vc_tta-panel-title > a:hover,
#grve-body .section-function .tab_menu .vc_tta-panel.vc_active .vc_tta-panel-title > a{
	color:#fff;
	background:#000;
}
#grve-body .section-function .tab_menu .vc_tta-panel .vc_tta-panel-title > a::before {
  background-color: #000;
  border-radius: 5px;
  bottom: 0;
  color: #fff;
  content: "";
  font-family: fontawesome;
  font-weight: normal;
  height: 30px;
  line-height: 32px;
  margin: auto;
  position: absolute;
  right: 5px;
  text-align: center;
  top: 0;
  width: 30px;
}
#grve-body .section-function .tab_menu .vc_tta-panel.vc_active .vc_tta-panel-title > a::before {
	content: "";
}
#grve-body .section-function .tab_menu .vc_tta-panel .vc_tta-panel-title > a:hover:before,
#grve-body .section-function .tab_menu .vc_tta-panel.vc_active .vc_tta-panel-title > a:before{
	background:#fff;
	color:#000;
}
.fmenu_wrap {
  padding: 15px 0;
}
/************ Contact Us **************/
#grve-body .opening_wrap > h4 {
  font-size: 18px !important;
}
.res-head, .contact-detail .wpb_raw_html h4 {
  font-size: 17px;
}
.contact-detail-c{
  display: block !important; 
}
.main_section .contact-detail {
  background-image:none;
  padding: 8% 0;
  width: 100%;
}
.contact_section {
  padding-top: 0;
}
.contactus-detail .head-address {
  font-size: 16px;
}
#grve-body .grve-isotope .grve-isotope-container {
  margin-left: 0;
  margin-right: 0;
}
/*********** dine in ************/
.swap_img {
  height: 150px;
}
.swap_wrap {
  padding-top: 0;
}
ul#thumbs {
  padding: 15px 0;
}
ul#thumbs li:nth-last-child(-n+9) {
  margin-bottom: 15px;
}
ul#thumbs li:nth-child(9n+1) {
  clear: none;
}
ul#thumbs li:nth-child(2n+1) {
  clear: both;
}
ul#thumbs li:nth-last-child(-n+9) {
  margin-bottom: 15px;
}
ul#thumbs li:nth-last-child(-n+2) {
  margin-bottom:0;
}
ul#thumbs li:nth-child(9n+9) {
  margin-right: auto;
}
ul#thumbs li:nth-child(2n+2) {
	margin-right:0;
}
ul#thumbs li {
  margin-right: 10px;
  width: 126px;
}
.main_section p {
  font-size: 15px;
  line-height: 150%;
  text-align: justify;
}
#grve-body .dine-in-tabs .vc_tta-panels-container {
  float: none;
  width: 100%;
}
#grve-body .vc_tta-panel-title > a {
  color: #000;
  background: #fff;
  border: 2px solid #000;
  border-radius: 5px;
  padding: 10px 40px 10px 10px;
  font-size: 16px;
  font-family: lato;
  text-transform: capitalize;
  margin-bottom: 5px;
  position: relative;
}
#grve-body .vc_tta-panel-title > a:last-child{
	margin-bottom: 0;
}
#grve-body .vc_tta-panel-title > a::after {
  background: #000 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  font-family: fontawesome;
  height: 34px;
  margin: auto;
  position: absolute;
  right: 2px;
  text-align: center;
  top: 0;
  width: 34px;
  color: #fff;
  line-height: 34px;
  font-weight: normal;
}
#grve-body .vc_tta-panel.vc_active .vc_tta-panel-title > a::after {
  content: "";
}
#grve-body .vc_tta.vc_general .vc_tta-panel-body {
  border: 1px solid #000;
  padding: 0 0 0 5px;
  margin: -3px 2px 0;
}
.dine_title span, .take_title span, .fmenu_wrap h4 span {
  font-size: 17px;
  margin-bottom: 5px;
}
.dine_content p, .take_content p, .fmenu_wrap .grve-text p {
  margin-bottom: 7px !important;
}
.menu_price .wpb_wrapper > h5 {
  font-size: 17px;
}
/************* catering ***********/
#grve-body .menu-head-title {
  font-size: 24px !important;
  margin: 20px 0;
}
#grve-body .grve-section.enquiry_section .menu-head-title {
  margin-bottom: 20px;
}

#grve-body .readmore-btn a {
    font-size: 16px;
}


/*******our promise**********/
.guarantee-section .wpb_column > .vc_row-fluid:first-child {
  margin-top: 10px;
}
.guarantee-section .wpb_column > .vc_row-fluid {
  margin-top: 35px;
  padding:30px 20px;
}
.guarantee-section .wpb_column > .vc_row-fluid .vc_col-sm-4 {
  float: none;
  margin: 0 auto;
  width: 190px;
}
.guarantee-section .vc_col-sm-4 .grve-image{
  height: 130px;
}
.guarantee-section .wpb_column > .vc_row-fluid .vc_col-sm-8 {
  float: none;
  margin-top: 10px;
  width: 100%;
}
.guarantee-section .wpb_column > .vc_row-fluid:nth-child(2n) .vc_col-sm-8 {
  margin-bottom: 15px;
  margin-top: 0;
}
.guarantee-section .vc_col-sm-8 .grve-text p {
  font-size: 17px;
  text-align: center;
} 
.guarantee-section .wpb_column > .vc_row-fluid .grve-image > img,
.guarantee-section .wpb_column > .vc_row-fluid:nth-child(2n) .grve-image > img {
  margin:0 auto;
}


.mfp-container.mfp-image-holder {
  padding-left: 20px;
  padding-right: 20px;
}
button.mfp-arrow {
  background: rgba(255, 255, 255, 0.5);
  font-size: 25px;
}

.grve-isotope[data-gutter="yes"] .grve-isotope-item:nth-last-child(-n+4) {
  margin-bottom: 30px;
}
.jw-skin-seven .jw-display-icon-container {
transform: translatey(-50%);
  -webkit-transform: translatey(-50%);
  -moz-transform: translatey(-50%);
  -o-transform: translatey(-50%);
}  
#grve-body .contact-detail-c .res-head, 
#grve-body .contact-detail-c .wpb_raw_html h4
.contact-detail .Opening-detail li,
#grve-body .contactus-detail li, 
#grve-body .contactus-detail a,
#grve-body .contact-detail .opening_wrap h4, 
#grve-body .contact_section .opening-detail .res-head {
  font-size: 14px;
}
#grve-body #grve-main-content .opening_wrap h4 {
  font-size: 14px !important;
}

#grve-body .contact_section .subimt_wrap .wpcf7-submit {
  font-family: lato;
  font-size: 18px !important;
  padding: 10px 20px;
}
.contact-detail-c .grve-text p {
  text-align: justify;
}
.contact-detail .Opening-detail li,
.contact-detail-c .grve-text p {
  font-size: 14px;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2:last-child {
  padding-right: 15px !important;
}
.main_section .contact-detail {
  padding-bottom: 0;
}
#grve-body #grve-footer-bar.grve-section {
  padding-top: 10px;
}

/******************** 19-06-2017 css chnagesssssssssssssssss ************************/

.gallery-block .grve-image-hover .grve-media.grve-light-overlay::before {
  display: none;
}
.gallery-block .owl-carousel .owl-item img {
  width: auto;
}
.gallery-block .grve-image-hover.grve-zoom-in.hover img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
}

/******************** 30-06-2017 css chnagesssssssssssssssss ************************/

#grve-body .about_main_section .about-img {
  margin-bottom: 10px;
}
#grve-body .grve-menu li:first-child a::after {
  top: 0;
}
body#grve-body .grve-menu li:first-child a {
  width: 100%;
}
.page-id-4206 #grve-main-content .slider-section.grve-section {
  padding-top: 0px;
}
#skip {
  bottom: 10px;
  left: 10px;
}
.contact_section form .subimt_wrap .ajax-loader {
  position: absolute;
  right: 75px;
  top: 35px;
}
.contact_section .subimt_wrap {
  position: relative;
}
#grve-body .contact_section .subimt_wrap .wpcf7-submit {
  display: block;
  margin: 0 auto;
  width: 130px;
}
#skip a {
  font-size: 16px;
}
#skip {
  width: 100px;
}
html.open-menu {
  overflow: hidden;
}
#grve-body .contact-detail.contact-detail-c {
  width: 100%;
}
.contact-detail.contact-detail-c .cnt-phone {
  padding-right: 0;
  width: 100%;
}
.time_block .btn {
  display: block;
  width:150px;
  margin-top: 20px;
}
#grve-header .contact-detail .cnt-phone {
  display: none;
}
.contact-detail::before {
  display: none;
}
/*.contact-detail .btn {
  float: none;
  margin: -10px auto 0;
  width: 150px;
}*/
#grve-header .contact-detail {
    width: auto;
    padding: 0;
    float: right;
    margin-right: 40px;
    margin-top: 15px;
}
header#grve-header #grve-header-wrapper {
  height: 70px !important;
}
/*3-9-2018*/
.cnt-frm .captcha-wrap {
	margin-top: 4px;
}
.captcha-wrap {
	margin-left: 0;
	padding-top: 10px;
	-webkit-transform-origin: 0 0 0;
	-moz-transform-origin: 0 0 0;
	-ms-transform-origin: 0 0 0;
	-o-transform-origin: 0 0 0;
	transform-origin: 0 0 0;
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);
	transform: scale(0.95);
}
.wpcf7-form-control-wrap.function-type {
	background: transparent;
}
.wpcf7-form-control-wrap.function-type .customSelect{
	background:#fff;
}
.enquiry-frm .captcha-wrap {
	padding-top: 10px;	
}

html div.wpcf7-response-output{
	line-height:140%;
}
#grve-header h1.grve-logo a{
	height:auto;
}
#grve-body form.wpcf7-form input, #grve-body form.wpcf7-form textarea, #grve-body form.wpcf7-form select, span.customSelect {
	font-size: 14.3px !important;
	height: 46px;
	padding-left:11px;
	padding-right:11px;
}
.main_section .wpcf7-form .errorv {
	font-size: 14px !important;
	line-height: 130%;
}

/*********10-2-2020***************/

    .smart-award-con{
        max-width: 250px;
    }
    .smart-award-con {
    font-size: 12px;
    }
     .smart-award-con span {
    font-size: 25px;
    }
    .pagelink-section .grve-box-content{
        position: static;
            margin-bottom: 30px;
    }

    .pagelink-section .grve-box-content h5.grve-box-title {
    padding-left: 0;
}
.pagelink-section .grve-box-content h5.grve-box-title:before {
    left: auto; 
    position: relative; 
    top: auto; 
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

.smart-ras-btn.old-site-map {
	display: block;
	text-align: left;
}





}

@media screen and  (min-width:480px) and (max-width:767px){
.pagelink-section .grve-media img {
    bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: static;
    text-align: center;
    right: 0;
    margin: auto;
    top: 0;
    width: 100%;
    height: 100%;
}
.pagelink-section h5.grve-box-title{
	    font-size: 16px;
}
.dine_block .grve-box-content h5:before{
	    top: 17px;
		left: 17px;
}
.dine_block .grve-box-content h5 {
    padding-left: 10px;
}
.pagelink-section .take_block h5.grve-box-title {
    padding-left: 22px;
}
.take_block .grve-box-content h5:before{
	    left: 5px;
		 top: 17px;
}
.function_block .grve-box-content h5 {
    padding-left: 20px;
}
.function_block .grve-box-content h5:before{
	    left: 23px;
		 top: 17px;
	
}
.pagelink-section .grve-media{
	    height: 210px;
}
.smart-award-con{
	    font-size: 22px;
		    max-width: 410px;
}
.catering_block .grve-box-content h5:before {
    left: 40px;
}

}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width:2301px) and (max-width:4500px){
#grve-body #grve-main-menu .grve-menu li {padding:0 4px!important;}
#grve-body #grve-main-menu ul.grve-menu li a { font-size:10px !important;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width:1942px) and (max-width:2330px){
#grve-body #grve-main-menu .grve-menu li {padding:0 10px !important;}
#grve-body #grve-main-menu ul.grve-menu li a { font-size:10px !important;}
}

@media only screen and (min-width:2331px){
body#grve-body .grve-menu li {
  padding: 0 5px !important;
  position: relative;
}
#grve-body #grve-main-menu ul.grve-menu li a {
	font-size: 10px !important;
}
}

